alembic==1.12.0
astroid==2.15.6
async-timeout==4.0.3
attrs==23.1.0
Babel==2.12.1
black==23.9.1
blinker==1.6.2
Brotli==1.0.9
cachelib==0.9.0
certifi==2023.7.22
cffi==1.15.1
chardet==5.2.0
charset-normalizer==3.2.0
click==8.1.7
cracklib==2.9.6
cryptography==41.0.3
cssselect2==0.7.0
Deprecated==1.2.14
dill==0.3.7
dnspython==2.4.2
dominate==2.8.0
email-validator==2.0.0.post2
ERAlchemy==1.2.10
et-xmlfile==1.1.0
exceptiongroup==1.1.3
execnet==2.0.2
flake8==6.1.0
Flask==2.3.3
flask-babel==3.1.0
Flask-Bootstrap==3.3.7.1
Flask-Caching==2.0.2
Flask-HTTPAuth==4.8.0
Flask-JSON==0.4.0
Flask-Login==0.6.2
Flask-Mail==0.9.1
Flask-Migrate==4.0.5
Flask-Moment==1.0.5
Flask-SQLAlchemy==3.1.1
Flask-WTF==1.1.1
fonttools==4.41.1
gprof2dot==2022.7.29
greenlet==2.0.2
gunicorn==21.2.0
html5lib==1.1
icalendar==5.0.7
idna==3.4
importlib-metadata==6.8.0
iniconfig==2.0.0
isort==5.12.0
itsdangerous==2.1.2
Jinja2==3.1.2
lazy-object-proxy==1.9.0
lxml==4.9.3
Mako==1.2.4
MarkupSafe==2.1.3
mccabe==0.7.0
mypy==1.5.1
mypy-extensions==1.0.0
numpy==1.25.2
openpyxl==3.1.2
packaging==23.1
pandas==2.1.0
pathspec==0.11.2
Pillow==10.0.0
platformdirs==3.10.0
pluggy==1.3.0
psycopg2==2.9.7
puremagic==1.15
py==1.11.0
pycodestyle==2.11.0
pycparser==2.21
pydot==1.4.2
pydyf==0.7.0
pyflakes==3.1.0
pygraphviz==1.11
PyJWT==2.8.0
pylint==2.17.5
pylint-flask==0.6
pylint-flask-sqlalchemy==0.2.0
pylint-plugin-utils==0.8.2
pyOpenSSL==23.2.0
pyparsing==3.1.1
pyphen==0.14.0
pytest==7.4.2
pytest-xdist==3.3.1
python-dateutil==2.8.2
python-docx==0.8.11
python-dotenv==1.0.0
python-editor==1.0.4
pytz==2023.3.post1
PyYAML==6.0.1
redis==5.0.0
reportlab==4.0.4
requests==2.31.0
rq==1.15.1
six==1.16.0
snakeviz==2.2.0
SQLAlchemy==2.0.20
tinycss2==1.2.1
toml==0.10.2
tomli==2.0.1
tomlkit==0.12.1
tornado==6.3.3
tuna==0.5.11
typing_extensions==4.7.1
tzdata==2023.3
urllib3==2.0.4
visitor==0.1.3
weasyprint==59.0
webencodings==0.5.1
Werkzeug==2.3.7
wrapt==1.15.0
WTForms==3.0.1
xmltodict==0.13.0
zipp==3.16.2
zopfli==0.2.2
